package org.bench4q.agent.storage;

import org.springframework.stereotype.Component;

@Component
public class MooseStorage implements Storage {

	public String readFile(String path) {

		return null;
	}

	public boolean writeFile(String content, String path) {
		return false;
	}

}
